# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'uikit3/rails/version'

Gem::Specification.new do |spec|
  spec.name          = "uikit3-rails"
  spec.version       = UiKit3::Rails::VERSION
  spec.authors       = ["Lee Machin"]
  spec.email         = ["lee@typeform.com"]

  spec.summary       = %q{UIKit version 3 for Rails (in Less format, not SASS)}
  spec.homepage      = "https://github.com/leemachin/uikit3-rails"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject do |f|
    f.match(%r{^(test|spec|features)/})
  end

  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.14"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "minitest", "~> 5.0"

  spec.add_dependency "railties", "~> 5.0.1"
end
